# Generated by Django 2.2.7 on 2019-11-22 08:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0037_sitesettings_old_id'),
        ('account', '0019_auto_20191108_0827'),
    ]

    operations = [
        migrations.AddField(
            model_name='role',
            name='site',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.SiteSettings', verbose_name='Site settings'),
        ),
    ]
